<div class="<%= base_tag_class %>" role="alert" aria-live="assertive" aria-atomic="true">
  <div class="<%= header_tag_class %>">
    <%= icon %>
    <strong class="me-auto"><%= title %></strong>
    <button type="button" class="btn-close" data-bs-dismiss="toast" aria-label="Close"></button>
  </div>
  <div class="<%= message_tag_class %>">
    <%= message %>
  </div>
</div>
